{
    "Version": "1.2",
    "Data": {
        "Source": "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\widgets\\stext3deditorfontfield.cpp",
        "ProvidedModule": "",
        "PCH": "d:\\unreal projects\\text3dpluginfix\\intermediate\\build\\win64\\x64\\text3dpluginfixeditor\\development\\unrealed\\sharedpch.unrealed.project.valapi.valexpapi.cpp20.h.pch",
        "Includes": [
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\x64\\unrealeditor\\development\\text3deditor\\definitions.text3deditor.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\widgets\\stext3deditorfontfield.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\engine\\classes\\engine\\font.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\engine\\classes\\engine\\fontimportoptions.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\intermediate\\build\\win64\\unrealeditor\\inc\\engine\\uht\\fontimportoptions.generated.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\slatecore\\public\\fonts\\fontproviderinterface.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\intermediate\\build\\win64\\unrealeditor\\inc\\slatecore\\uht\\fontproviderinterface.generated.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\intermediate\\build\\win64\\unrealeditor\\inc\\engine\\uht\\font.generated.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3d\\public\\settings\\text3dprojectsettings.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3d\\public\\text3dtypes.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\unrealeditor\\inc\\text3d\\uht\\text3dtypes.generated.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\unrealeditor\\inc\\text3d\\uht\\text3dprojectsettings.generated.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\subsystems\\text3deditorfontsubsystem.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\unrealeditor\\inc\\text3deditor\\uht\\text3deditorfontsubsystem.generated.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\slate\\public\\widgets\\layout\\sscalebox.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\intermediate\\build\\win64\\unrealeditor\\inc\\slate\\uht\\sscalebox.generated.h"
        ],
        "ImportedModules": [],
        "ImportedHeaderUnits": []
    }
}